 
/********************************************
   HTML ELEMENTS
********************************************/ 

/* top elements */
* { padding: 0; margin: 0; }

body {
	margin: 0;
	padding: 0;
	color: #333333;
	background: #A9BAC3 url(bg.gif) repeat-x;
	text-align: center;
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 0.875em;
	line-height: 1.8em;
}

#division {
  background: #83acca;
  box-sizing: border-box;
  height: 120px;
  padding-top: 15px;
  width: 821px;
}

/* links */
a { 
	color: #4284B0;
	background-color: inherit;
	text-decoration: underline;
}
a:hover {
	color: #4284B0;
	text-decoration:underline;
	background-color: inherit;
}

/* headers */
h1, h2, h3 {
	font: bold 1em 'Trebuchet MS', Arial, Sans-serif;
	color: #333;	
} /*#6297BC  0066FF  #9EC068*/
h1 {
	font-size: 1.25em;
	color: #000000;
} 
h2 { font-size: 1.4em; text-transform:none;}
h3 { font-size: 1.3em; }
h4 {
	font-size: 12px;
}

p, h1, h2, h3 {
	margin: 10px 15px;
}
ul, ol {
	margin: 10px 30px;
	padding: 0 15px;
	color: #4284B0;
}
ul span, ol span {
	color: #333333; 
}

/* images */
img {
	border: 2px solid #CCC;
}
img.no-border {
	border: none;
}
img.float-right {
  margin: 5px 0px 5px 15px;  
}
img.float-left {
  margin: 5px 15px 5px 0px;
}
a img {  
  border: 2px solid #568EB6;
}
a:hover img {  
  border: 2px solid #CCC !important; /* IE fix*/
  border: 2px solid #568EB6;
}

code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1.1em/1.4em 'Lucida Console', 'courier new', monospace;
  /* white-space: pre; */
  background: #FAFAFA;
  border: 1px solid #f2f2f2;  
  border-left: 4px solid #4284B0; 
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
blockquote {
	margin: 15px;
 	padding: 0 0 0 20px;  	
  	background: #FAFAFA;
	border: 1px solid #f2f2f2; 
	border-left: 4px solid #4284B0;   
	color: #4284B0;
	font: bold 1.2em/1.5em Georgia, 'Bookman Old Style', Serif; 
}

/* form elements */
form {
	margin:10px; padding: 0;
	border: 1px solid #f2f2f2; 
	background-color: #FAFAFA; 
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding: 2px;
	border:1px solid #eee;
	font: normal 1em Verdana, sans-serif;
	color:#000000;
}
textarea {
	width:300px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #eee;
	height:100px;
	display:block;
	color:#777;
}
input.button { 
	margin: 0; 
	font: bold 1em Arial, Sans-serif; 
	border: 1px solid #CCC;
	background: #FFF; 
	padding: 2px 3px; 
	color: #4284B0;	
}
#header form.searchform {
	top: .75em;
	right: 0px;
	float: right;
}

/* search form */
form.searchform {
	background: transparent;
	margin: 0;
	padding: 0;
}
form.searchform input.textbox {
	margin: 0;
	background: #FFF;
	color: #000;
	height: 0.875em;
	vertical-align: top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9EC630;
	border-right-color: #9EC630;
	border-bottom-color: #9EC630;
	border-left-color: #9EC630;
	width: 1.0em;
}
form.searchform input.button {
	margin: 0;
	background: #FAFAFA;
	color: #000;
	vertical-align: top;
	font-family: Arial, Sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	padding-top: 0.125em;
	padding-right: 0.1875em;
	padding-bottom: 0.125em;
	padding-left: 0.1875em;
	border: 1px solid #f2f2f2;
}


/***********************
	  LAYOUT
************************/
#wrap {
	background: #FFF;
	width: 820px; height: 100%;
	margin: 0 auto;	
	text-align: justify;
}
#content-wrap {
	clear: both;
	margin: 0; padding: 0;	
	background: #FFF;
}

/* header */
#header {
	position: relative;
	height: 85px;	
	background: #000 url(headerbg.gif) repeat-x 0% 100%;	
}
#header h1#logo {
	position: absolute;
	margin: 0;
	padding: 0;
	text-transform: none;
	top: 0;
	left: 0.2em;
	font-family: 'Trebuchet MS', Arial, Sans-serif;
	font-size: 3.5em;
	font-weight: bolder;
	letter-spacing: -0.075em;
}
#header h2#slogan {
	position: absolute;
	top:37px;
	left: 70px;
	color: #666666;
	text-indent: 0;
	text-transform: none;
	font-family: Tahoma, 'trebuchet MS', Sans-serif;
	font-size: .875em;
	font-weight: bold;
}

/* main */
#main {
	float: left;
	margin-left: 15px;
	padding: 0;
	width: 50%;		
}

.post-footer {
	background-color: #FAFAFA;
	padding: 5px; margin: 20px 15px 0 15px;
	border: 1px solid #f2f2f2;
	font-size: 95%;	
}
.post-footer .date {
	background: url(clock.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .comments {
	background: url(comment.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .readmore {
	background: url(page.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}

/* sidebar */
#sidebar {
	float: left;
	width: 24%;
	margin: 0;
	padding: 0;
	display: inline;
}
#sidebar ul.sidemenu {
	list-style:none;
	margin:10px 0 10px 15px;
	padding:0;		
}
#sidebar ul.sidemenu li {
	margin-bottom:1px;
	border: 1px solid #f2f2f2;
	text-align: left;
}
#sidebar ul.sidemenu a {
	display:block;
	font-weight:bold;
	color: #333;	
	text-decoration:none;	
	padding:2px 5px 2px 10px;
	background: #f2f2f2;
	border-left:4px solid #CCC;	
	
	min-height:18px;
}

* html body #sidebar ul.sidemenu a {
	height: 18px;
}

#sidebar ul.sidemenu a:hover {
	padding:2px 5px 2px 10px;
	background: #f2f2f2;
	color: #339900;
	border-left:4px solid #9EC630;
}

/* rightbar */
#rightbar {
	float: right;
	width: 23%;
	padding: 0; margin:0;		
}

/* Footer */
#footer {
	clear: both;
	color: #FFF;
	background: #A9BAC3;
	border-top: 5px solid #568EB6;
	margin: 0;
	padding: 0;
	height: 50px;
	font-size: 80%;
}
#footer a { 
	text-decoration: none; 
	font-weight: bold;	
	color: #FFF;
}
#footer .footer-left{
	float: left;
	width: 80%;
}

#footer .footer-right{
	float: right;
	width: 30%;
}

/* menu tabs */
#header ul {
	z-index: 999999;
	position: absolute;
	margin:0;
	padding: 0;
	list-style:none;
	right: 0;
	bottom: 0.375em !important;
	bottom: 5px;
	font-family: Arial, 'Trebuchet MS', Tahoma, verdana, sans-serif;
	font-size: 0.875em;
	font-weight: bold;
}
#header li {
   display:inline;
   margin:0; padding:0;
}
#header a {
   float:left;
   background: url(tableft.gif) no-repeat left top;
   margin:0;
   padding:0 0 0 4px;
   text-decoration:none;
}
#header a span {
   float:left;
   display:block;
   background: url(tabright.gif) no-repeat right top;
   padding:6px 15px 3px 8px;
   color: #FFF;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#header a span {float:none;}
/* End IE5-Mac hack */
#header a:hover span {
	color:#FFF;
}
#header a:hover {
   background-position:0% -42px;
}
#header a:hover span {
   background-position:100% -42px;
}
#header #current a {
   background-position:0% -42px;
	color: #FFF;
}
#header #current a span {
   background-position:100% -42px;
	color: #FFF;
}
/* end menu tabs */

/* alignment classes */
.float-left  { float: left; }
.float-right {	float: right; }
.align-left  {	text-align: left; }
.align-center {
	text-align: center;
}

.align-right {	text-align: right; }

/* additional classes */
.clear { clear: both; }
/*.green {	color: #9EC630; }*/
.green {	color: #006600; }
.gray  {	color: #BFBFBF; }
.blue { color:#0066FF}
.red { color:#FF0000 }
.black{ color:#000000 }
.note{ color:#333333; font:italic bold; text-align:justify}

.SQLTable {
	margin: 10px 15px;
}

.subtopic a {
 color:#000000;
 text-decoration:none;
}

.subtopic a:hover {
 color:#000000;
 text-decoration:none;
}

.lightblue {
	color:#4284B0;
}

/* hOLDING */
/*display: none; */
/*display: inline-block; */

@media screen and (max-width: 850px){
	
#header form.searchform {
	display: none;
}

/* menu tabs */
#content-wrap {
	width: 100%;
}

/* main */

/* sidebar */
#sidebar {
	width: 24%;
}

/* rightbar */
#rightbar {
	display: none;
}

}


@media screen and (max-width: 769px){
	
#division  {
	text-align: center;

}
	
}


@media screen and (max-width: 769px){
	
#division  {
	text-align: center;

}
}


.left_cat {background: #83acca none repeat scroll 0 0;border-radius: 5px;float: none;margin: 10px;min-height: 45px;overflow: hidden; display:none;}
.left_cat > img {border: medium none;float: right;margin: 16px; cursor: pointer;}
.left_cat > p {color: #fff;display: inline-block;font-size: 18px;}
.leftside_search, .left_side_contact_btn, a.contact_footer { display: none;}
.bottom_search { border: medium none; padding: 6px 0; text-align: center; display:none;}
.bottom_search form { border:0px; }
.bottom_search input[type="text"] { height: 21px; width: 70%;}

/* new responcive css by wmd*/

@media (max-width:550px) {
#header h1#logo {font-size: 27px;  position: initial !important; text-align:center;}
#header h2#slogan {margin: 0 auto;  position: initial !important; text-align:center;}
#sidebar {box-sizing: border-box;float: none;margin: 0 auto;width: 90%;}
#sidebar ul.sidemenu {margin: 10px 15px;}
#main {box-sizing: border-box;margin: 0 auto;width: 100%;}
#main textarea {width: 100%;}
#main ol {margin: 0 auto;}
.img_ad {max-width: 77% !important;}
#google_image_div{ width:100%;}
#google_ads_frame1, iframe {width: 96% !important;}
#division {width: 100%;}
.notranslate .SQLTable {box-sizing: border-box;display: block;font-size: 10px;width: auto; text-align:center;}	

#header ul {left: 0;margin: 0 auto;text-align: left;}
#header a {display: inline-block;float: none;}
#header { height: 105px; padding-top: 5px; background-color:#fff;}
body { background: #a9bac3 url("mobile_bg.jpg") repeat-x scroll 0 0;}
a.gflag:nth-child(7) { display: none;}
a.gflag { font-size:12px !important; }
#header li:last-child { display: none;}
.left_cat {display: block;}
body .at4-hide, .at4-hide-content { bottom: 0; top: inherit; width: 100%;}
.contact_footer { display:block !important; }
body .atss a { margin: 0 0 -20px; width: 20%;}
.bottom_search { display:block; }


}
@media (max-width:350px) {
.notranslate .SQLTable {box-sizing: border-box;display: block;font-size: 9px;width: auto; text-align:center;}	
table {font-size: 9px;display: block;margin: 0 auto;width: 100%;}
}

@media (max-width:767px) {
#wrap {width: 90%;}
#sidebar{ display:none;}
#main > br:nth-child(1) {display: none;}
#main h3 {text-align: left;}
#division {overflow: hidden;width: 100%;}
#main > img {max-width: 100%;}
#division { display:none; } 
#footer { height:auto; }
.right_sec_home {
  display: block !important;
  float: none !important;
  margin: 0 auto !important;
  width: 100% !important;
}
.home_right_sec_adds {
  display: none;
}
.change_lan {
  margin: 0 auto;
  overflow: hidden;
  position: absolute;
  right: 5%;
  text-align: center;
  top: 50px;
  width: 150px;
  z-index: 999999;
}
#main > p {overflow: hidden;}
.books_marks_div {text-align: left;}
#main {overflow: hidden;}
table {font-size: 9px;display: block;width: 100%;}
body .at4-hide, .at4-hide-content { opacity:1 !important;}
body .at4-hide { display:block !important; }
body .at4-visually-hidden { clip: inherit !important;}

}

@media (min-width: 551px) and (max-width:850px) {
#wrap {width: 90%;}	
#sidebar {width: 35%;}
#main {margin: 0 auto;width: 65%;}
#sidebar ul.sidemenu a {padding: 2px 5px;}
#sidebar ul.sidemenu {margin: 10px 0 10px 5px;}
#main ol {margin: 0 auto;}
#header h1#logo { font-size: 32px; margin-bottom: -10px; padding-top: 10px; position: inherit;}
#header h2#slogan {position: initial;}
.SQLTable {font-size: 10px;margin: 10px 15px;width: auto;}
#sidebar{ display:block !important;}
#main > img {max-width: 100%;}
#cse-search-box input[type="text"] {width: 70%;}
#header form.searchform {position: absolute;width: 50%; border:none; display:block;}
#cse-search-box > div {text-align: right;}
#division {overflow: hidden;width: 100%;}

table {font-size: 9px;display: block;width: 100%;}
.right_sec_home { display: block !important; float: none !important; margin: 0 auto !important; width: 100% !important;}
.home_right_sec_adds { display: none;}
.change_lan {
  margin: 0 auto;
  overflow: hidden;
  position: absolute;
  right: 18%;
  text-align: center;
  top: 15px;
  width: 170px;
}
#header li:last-child { display: none;}
#header form.searchform { display:none; }
body .atss a { margin: 0 0 -20px; width: 20%;}
.contact_footer { display: none !important;}


}

@media (min-width: 551px) and (max-width:620px) { #header h1#logo { font-size:28px; } }
@media (min-width: 551px) and (max-width:2000px) {
.left_cat {display: none;}
}

@media (min-width: 551px) and (max-width:980px) {
.leftside_search, .left_side_contact_btn, a.contact_footer { display: block;}
.left_side_contact_btn {
  list-style: outside none none;
  margin: 20px 0;
}
.leftside_search input[type="text"] {
    width: 65% !important;
}
body .at4-hide {
  bottom: 0 !important;
  top: inherit;
  width:100% !important;
}
.left_side_contact_btn a {
  background: #f2f2f2 none repeat scroll 0 0;
  border-left: 4px solid #ccc;
  color: #333;
  display: block;
  font-weight: bold;
  min-height: 18px;
  padding: 2px 5px 2px 10px;
  text-decoration: none;
}
}

